Ferret_ext error in running my app

ii m getting this
missing ‘ferret-ext’ while running

i installed all gems

updated

help me


Ursgm

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs